<nav class="md-nav md-nav--primary" data-md-level="0">
  <label class="md-nav__title md-nav__title--site" for="__drawer">
    <a href="{{ config.site_url | default(nav.homepage.url, true) | url }}" title="{{ config.site_name }}" class="md-nav__button md-logo">

      {% if config.theme.logo.icomoon %}
            <span class="icomoon-{{ config.theme.logo.icomoon }}"></span>
      {% else %}

              {% if config.theme.logo.icon %}
                <i class="md-icon">{{ config.theme.logo.icon }}</i>
              {% else %}
                <img src="{{ config.theme.logo | url }}" width="48" height="48">
              {% endif %}

      {% endif %}
    </a>
    {{ config.site_name }}
  </label>
  {% if config.repo_url %}
    <div class="md-nav__source">
      {% include "partials/source.html" %}
    </div>
  {% endif %}
  <ul class="md-nav__list" data-md-scrollfix>
    {% for nav_item in nav %}
      {% set path = "nav-" + loop.index | string %}
      {% set level = 1 %}
      {% include "partials/nav-item.html" %}
    {% endfor %}
  </ul>
</nav>
